\section{Produto Exemplo}
\begin{frame}[allowframebreaks, t, fragile]{Produto: Sistema de Gestão de Manutenção}
	\begin{columns}
	  	\begin{column}{0.45\textwidth}
	  		\includegraphics[width=1\textwidth]{imagens/sgm-01}
	  	\end{column}
	  	\begin{column}{0.45\textwidth}
	  		\includegraphics[width=1\textwidth]{imagens/sgm-02}
	  	\end{column}
	\end{columns}



	\framebreak
	
	\begin{columns}
		\begin{column}{0.45\textwidth}
			\includegraphics[width=1\textwidth]{imagens/sgm-03}
		\end{column}
		\begin{column}{0.45\textwidth}
			\includegraphics[width=1\textwidth]{imagens/sgm-04}
		\end{column}
	\end{columns}
	
	\framebreak
	
	\begin{columns}
		\begin{column}{0.45\textwidth}
			\includegraphics[width=1\textwidth]{imagens/sgm-05}
		\end{column}
		\begin{column}{0.45\textwidth}
			\includegraphics[width=1\textwidth]{imagens/sgm-06}
		\end{column}
	\end{columns}
	
	\framebreak
		
		\begin{columns}
			\begin{column}{0.45\textwidth}
				\includegraphics[width=1\textwidth]{imagens/sgm-07}
			\end{column}
			\begin{column}{0.45\textwidth}
				\includegraphics[width=1\textwidth]{imagens/sgm-08}
			\end{column}
		\end{columns}

	\framebreak
	
	\begin{columns}
		\begin{column}{0.45\textwidth}
			\includegraphics[width=1\textwidth]{imagens/sgm-07}
		\end{column}
		\begin{column}{0.45\textwidth}
			\includegraphics[width=1\textwidth]{imagens/sgm-08}
		\end{column}
	\end{columns}
	
\end{frame}